Bug 41953 - install via nfs iwith bootnet.img : mpossible to partition the hard disk
Summary: install via nfs iwith bootnet.img : mpossible to partition the hard disk
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-23 10:00 UTC by Roamin Kobylanski
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-14 13:56:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roamin Kobylanski 2001-05-23 10:00:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17 i686)

Description of problem:


How reproducible:
Always

Steps to Reproduce:
1. boot with the bootnet disk
2. choose installl via nfs or ftp
3. the initialse buuton for partionning the disk is inoperant
	

Actual Results:  the initialse buuton for partionning the disk is inoperant

Additional info:

Comment 1 Brent Fox 2001-05-25 03:59:48 UTC
What kind of partitions are currently on the disk?

Comment 2 Roamin Kobylanski 2001-05-29 16:34:45 UTC
no partition

Comment 3 Brent Fox 2001-05-31 18:46:08 UTC
Try booting with 'linux noprobe'.  Does that help?

Comment 4 Roamin Kobylanski 2001-06-01 15:16:11 UTC
no change with linux noprobe

But i have change my mother board with another model, and it seems ok !!!

The Model which doesn't work is AB-IT5H with a Cyrix CPU and  an Arward Bios
all the board (AB-IT5H) I 've tried doesn't  work

Comment 5 Brent Fox 2001-06-04 17:36:52 UTC
Sounds like this is a kernel problem with something on the old motherboard.  Do
you want to pursue this bug any further, or are you happy with your new motherboard?

Comment 6 Brent Fox 2001-06-14 13:56:37 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.